<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="The Skynet Project - University of Limerick Computer Society">


  <link rel="apple-touch-icon" sizes="180x180" href="temp/favicons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="temp/favicons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="temp/favicons/favicon-16x16.png">
  <link rel="manifest" href="temp/favicons/manifest.json">
  <!--<link rel="stylesheet" type="text/css" href="https://cdn.ulwolves.ie/main/css/snowflakes.0.7.4.min.css">-->
  <meta name="theme-color" content="#ffffff">


  <title>The Skynet Project - University of Limerick Computer Society</title>

  <!-- Bootstrap Core CSS -->
  <link href="temp/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom Fonts -->
  <link href="temp/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">


  <!-- Plugin CSS -->
  <link href="temp/vendor/magnific-popup/magnific-popup.css" rel="stylesheet">

  <!-- Theme CSS -->
  <link href="temp/css/creative.css" rel="stylesheet">

  <!-- owl carousel CSS -->
  <link href="temp/css/owl.carousel.css" rel="stylesheet">

  <!-- SNOW -->
  <!--<script src="temp/js/snowstorm.js"></script>-->

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
  <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->

</head>

<body id="page-top">



<!-- jQuery -->
<script src="temp/vendor/jquery/jquery.min.js"></script>
<script src="temp/js/owl.carousel.js"></script>
<script src="temp/js/highlight.js"></script>


<script>
  $(document).ready(function () {
    const owl = $('.owl-carousel');
    owl.owlCarousel({
      items: 3,
      loop: true,
      margin: 50,
      autoplay: true,
      autoplayTimeout: 2000,
      autoplayHoverPause: false,
      center: false,
      autowidth: true,
      dots: true
    });
  })
</script>

<!--<div class="snowflakes" aria-hidden="true">
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                            <div class="snowflake">&#10052;</div>
                        </div>-->


<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
              data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
      </button>
      <a class="navbar-brand page-scroll" href="#page-top">Skynet - UL CompSoc</a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav navbar-right">
        <li>
          <a class="page-scroll" href="#about">About</a>
        </li>
        <li>
          <a class="page-scroll" href="#membership">Membership</a>
        </li>
        <li>
          <a class="page-scroll" href="#events">Events</a>
        </li>
        <li>
          <a class="page-scroll" href="#recruit">Recruiting</a>
        </li>
        <li>
          <a class="page-scroll" href="#services">Services</a>
        </li>
        <li>
          <a class="page-scroll" href="#sponsors">Sponsors</a>
        </li>
        <li>
          <a class="page-scroll" href="#awards">Awards</a>
        </li>
        <li>
          <a class="page-scroll" href="#contact">Contact</a>
        </li>
      </ul>
    </div>
    <!-- /.navbar-collapse -->
  </div>
  <!-- /.container-fluid -->
</nav>

<header>
  <div class="header-content">
    <div class="header-content-inner">
      <h1 id="homeHeading"><img width="300px" src="temp/img/CompSoc_Logo_PNG.png"/></h1>
      <!--<h1 id="homeHeading"><img width="300px" src="temp/img/CompSoc_Logo_Xmas_PNG_C.png"/></h1>-->
      <hr>
      <p style="font-size: 36px; color: #FFFFFF; font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif; font-weight: 700; text-transform: uppercase;">
        University of Limerick Computer Society - The Skynet Project</p>
      <a href="#about" class="btn btn-primary btn-xl page-scroll">Find Out More</a>
    </div>
  </div>
</header>

<!--<section id="codeoff">
      <div class="container">
          <div class="row">
              <div class="col-lg-8 col-lg-offset-2 text-center">
                  <h2 class="section-heading">CodeOff</h2>
                  <a href="https://skynet.ie/codeoff/" class="btn btn-primary btn-xl sr-button">Click to Compete</a><br/>
              </div>
          </div>
    <div class="row">
  <br/><br/>
              <div class="col-lg-8 col-lg-offset-2 text-center">
                  <img src="temp/img/jetbrains_sponsor.png" width="300px" />
              </div>
          </div>
      </div>
  </section>-->

<section class="bg-primary" id="ServiceUpdate" style="background-color: #00ff00 !important;">
  <div class="container">
    <div class="row" style="overflow-x: hidden !important; width: 100%;">
      <div class="col-lg-8 col-lg-offset-2 text-center">
        <h2 class="section-heading" style="color: white !important;">Skynet Cluster Update - Services mostly restored</h2>
        <p class="text-faded" style="color: black !important;">
          Most of the skynet services have been restored and access has been re-opened. 
          There may be teething issues while the new setup is rolled out. 
          Visit our new <a href="https://account.skynet.ie/" style="color:#0000FF;" target="_blank">Skynet Self Service Portal</a> to create and manage your skynet account. 
          As per C&S policy all skynet members must be active paid members of the society on wolves.
          <br />
          Existing (alumni) members who are seeking to recover their accounts should go to <a href="https://renew.skynet.ie/recovery/" style="color:#0000FF;" target="_blank">our information page</a>
        </p>
        <hr class="light" style="border-color: black !important;">
      </div>
    </div>
  </div>
</section>

<section class="bg-primary" id="about">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 text-center">
        <h2 class="section-heading">Welcome to University of Limerick Computer Society!</h2>
        <!--<h2 class="section-heading">Happy Holidays from all at the University of Limerick Computer Society!</h2>-->
        <hr class="light">
        <p class="text-faded">The UL Computer Society is for students who are interested in Open Source Software,
          Hardware, Computer Games and Technology in general. We run weekly meetups, where we discuss topics related to
          computing, work on projects together or just play games and relax. Membership is open to all UL students and
          Alumni not just those who are part of technology courses!</p>
        <a href="#membership" class="page-scroll btn btn-default btn-xl sr-button">What can we do for you?</a>
      </div>
    </div>
  </div>
</section>

<section id="membership">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h2 class="section-heading">Benefits of Membership</h2>
        <hr class="primary">
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-server text-primary sr-icons"></i>
          <h3>Skynet</h3>
          <p class="text-muted">Membership of the society comes with a free skynet account. Skynet is CompSoc's server
            cluster and was started in 1992!</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-calendar text-primary sr-icons"></i>
          <h3>Events</h3>
          <p class="text-muted">We run meetups every week throughout the academic year. We also run large events once or
            twice a semester.</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-laptop text-primary sr-icons"></i>
          <h3>Equipment</h3>
          <p class="text-muted">We have a large collection of hardware that we use as part of our meetups.</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-comments text-primary sr-icons"></i>
          <h3>Discord</h3>
          <p class="text-muted">We have an active discord server for our members to keep in touch. <a
              href="https://discord.skynet.ie">Join Here</a>.</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-cubes text-primary sr-icons"></i>
          <h3>Minecraft</h3>
          <p class="text-muted">We often host events and build challenges on our MineCraft server. <a
              href="https://games.skynet.ie">Join Here</a>.</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-beer text-primary sr-icons"></i>
          <h3>Social</h3>
          <p class="text-muted">It's not all about tech! Get to meet people with similar interests to you!</p>
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <p></p>
        <a href="https://ulwolves.ie/society/computer" target="_blank" class="btn btn-primary btn-xl"
           style="font-size:36px;">Sign Up!</a>
      </div>
    </div>
  </div>
</section>

<section class="no-padding" id="events">
  <div class="container-fluid">
    <div class="row no-gutter popup-gallery">
      <div class="col-lg-4 col-sm-6">
        <a class="portfolio-box">
          <img src="temp/img/portfolio/electronicsweb.jpg" class="img-responsive" alt="">
          <div class="portfolio-box-caption">
            <div class="portfolio-box-caption-content">
              <div class="project-category text-faded">
                Electronics Projects
              </div>
              <div class="project-name">
                We do electronics projects such as building 3D printers or Raspberry Pi projects.
              </div>
            </div>
          </div>
        </a>
      </div>
      <div class="col-lg-4 col-sm-6">
        <a class="portfolio-box">
          <img src="temp/img/portfolio/tripweb.jpg" class="img-responsive" alt="">
          <div class="portfolio-box-caption">
            <div class="portfolio-box-caption-content">
              <div class="project-category text-faded">
                Trips
              </div>
              <div class="project-name">
                We go on Society Trips to technologically significant places.
              </div>
            </div>
          </div>
        </a>
      </div>
      <div class="col-lg-4 col-sm-6">
        <a class="portfolio-box">
          <img src="temp/img/portfolio/vrweb.jpg" class="img-responsive" alt="">
          <div class="portfolio-box-caption">
            <div class="portfolio-box-caption-content">
              <div class="project-category text-faded">
                Virtual Reality Events
              </div>
              <div class="project-name">
                We have a HTC Vive and an Oculus Rift so we use these at some meetups and play games like Drunken Bar
                fights and Keep Talking and Nobody Explodes.
              </div>
            </div>
          </div>
        </a>
      </div>
      <div class="col-lg-4 col-sm-6">
        <a class="portfolio-box">
          <img src="temp/img/portfolio/codeoffweb.jpg" class="img-responsive" alt="">
          <div class="portfolio-box-caption">
            <div class="portfolio-box-caption-content">
              <div class="project-category text-faded">
                Game Jams and Programming Competitions
              </div>
              <div class="project-name">
                We hold Programming Competitions and Game Jams at least once a semester.
              </div>
            </div>
          </div>
        </a>
      </div>
      <div class="col-lg-4 col-sm-6">
        <a class="portfolio-box">
          <img src="temp/img/portfolio/socialweb.jpg" class="img-responsive" alt="">
          <div class="portfolio-box-caption">
            <div class="portfolio-box-caption-content">
              <div class="project-category text-faded">
                Social Meetups
              </div>
              <div class="project-name">
                We have a social meetup once a semester where we go for finger food and pints!
              </div>
            </div>
          </div>
        </a>
      </div>
      <div class="col-lg-4 col-sm-6">
        <a class="portfolio-box">
          <img src="temp/img/portfolio/awardweb.jpg" class="img-responsive" alt="">
          <div class="portfolio-box-caption">
            <div class="portfolio-box-caption-content">
              <div class="project-category text-faded">
                Best in UL
              </div>
              <div class="project-name">
                We won the Best Society in UL and we are also the Third Best Society in Ireland (2020).
              </div>
            </div>
          </div>
        </a>
      </div>
    </div>
  </div>
</section>

<section id="recruit">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h2 class="section-heading">We are Recruiting!</h2>
        <hr class="primary">
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-lg-4 col-md-6 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-user text-primary sr-icons"></i>
          <h3>Society Members</h3>
          <p class="text-muted">At the UL Wolves Clubs and Societies Recruitment Drive in September/January we will be
            looking for new member signups, keep an eye out for us. Did you know that CompSoc do all the networking and
            technical services for the event!<br/><a href="https://ulwolves.ie/society/compsoc" target="_blank">Sign
              Up!</a></p>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-users text-primary sr-icons"></i>
          <h3>Committee Members</h3>
          <p class="text-muted">At our AGM in Semester 1 we will be forming our new committee and it would be great to
            see some new committee members (especially first years!).</p>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-terminal text-primary sr-icons"></i>
          <h3>Admins</h3>
          <!--<p class="text-muted">We are currently in the process of upgrading the Skynet cluster and we are recruiting new undergraduate administrators.<br/><a onclick="$('#newsModal').modal('show');" href="#recruit">More Info</a></p>-->
          <p class="text-muted">We are currently in the process of upgrading the Skynet cluster and we will soon start
            recruiting new undergraduate administrators.</p>
        </div>
      </div>
    </div>
  </div>
</section>

<aside id="services" class="bg-primary">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 text-center">
        <h2 class="section-heading">Services</h2>
        <hr class="light">
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-lg-3 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-envelope-o text-primary sr-icons" style="color: white;"></i>
          <h3>WebMail</h3>
           <p class="text-faded">Access your Skynet email <a href=" https://mail.skynet.ie/" style="color: white;">here</a></p>
        </div>
      </div>
      <div class="col-lg-3 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-terminal text-primary sr-icons" style="color: white;"></i>
          <h3>SSH Access skynet.ie port 22</h3>
        </div>
      </div>
      <div class="col-lg-3 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-question text-primary sr-icons" style="color: white;"></i>
          <h3>User Guide</h3>
          <!-- <p class="text-faded">Answers to a lot of your questions about Skynet answered <a href=" https://skynet.ie/guide/" style="color: white;">here</a></p> -->
        </div>
      </div>
      <div class="col-lg-3 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-info text-primary sr-icons" style="color: white;"></i>
          <h3>Wiki</h3>
          <!-- <p class="text-faded">Skynet Wiki available <a href=" https://wiki.skynet.ie" style="color: white;">here</a></p> -->
        </div>
      </div>
    </div>
  </div>
</aside>


<section id="sponsors">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h2 class="section-heading">Our Sponsors</h2>
        <hr class="primary">
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="owl-carousel owl-theme owl-centered">
        <div class="item">
          <img style="height:100px; width:100px; margin-left: auto; margin-right: auto;"
               src="temp/img/sponsors/dell.png"/>
        </div>
        <div class="item">
          <img style="height:100px; width:100px; margin-left: auto; margin-right: auto;"
               src="temp/img/sponsors/ul2.png"/>
        </div>
        <div class="item">
          <img style="height:100px; width:350px; margin-left: auto; margin-right: auto;"
               src="temp/img/sponsors/blacknight.png"/>
        </div>
        <div class="item">
          <img style="height:100px; margin-left: auto; margin-right: auto;" src="temp/img/sponsors/ece.png"/>
        </div>
        <div class="item">
          <img style="height:100px; width:100px; margin-left: auto; margin-right: auto;"
               src="temp/img/sponsors/jetbrains.png"/>
        </div>
        <div class="item">
          <img style="height:100px; width:350px; margin-left: auto; margin-right: auto;"
               src="temp/img/sponsors/sfs.png"/>
        </div>
        <!--<div class="item">
          <img style="height:100px; width:110px; margin-left: auto; margin-right: auto;" src="temp/img/sponsors/4star.jpg"/>
        </div>-->
        <div class="item">
          <img style="height:60px; margin-left: auto; margin-right: auto; margin-top: 25px;"
               src="temp/img/sponsors/aisummit.png"/>
        </div>
        <div class="item">
          <img style="height:60px; margin-left: auto; margin-right: auto; margin-top: 25px;"
               src="temp/img/sponsors/furyvr.png"/>
        </div>
        <div class="item">
          <img style="height:60px; width: 144px; margin-left: auto; margin-right: auto; margin-top: 25px;"
               src="temp/img/sponsors/adi.png"/>
        </div>

      </div>
      <br/><br/>
      <p style="text-align:center;">If you are interested in becoming a sponsor we can be contacted at
        <script type="text/javascript">emailE = 'skynet.ie';
        emailE = ('contact' + '@' + emailE);
        document.write('<a href="mailto:' + emailE + '">' + emailE + '</a>');</script>
      </p>
    </div>
  </div>
</section>

<aside id="awards" class="bg-primary">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 text-center">
        <h2 class="section-heading">Awards</h2>
        <hr class="light">
      </div>
    </div>
  </div>
  <div class="container">
    <div class="row">
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Best<br/>Society<br/>in<br/>UL</h3>
          <p class="text-faded">University of Limerick<br/>2020</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Outstanding<br/>Society<br/>Individual<br/>(Conor Walsh)</h3>
          <p class="text-faded">University of Limerick<br/>2020</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Best<br/>Society<br/>in<br/>UL</h3>
          <p class="text-faded">University of Limerick<br/>2019</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Third<br/>Best<br/>Society in<br/>Ireland</h3>
          <p class="text-faded">Board of Irish College Societies<br/>2018</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Best Society<br/>Individual<br/>in Ireland<br/>(Conor Walsh)</h3>
          <p class="text-faded">Board of Irish College Societies<br/>2018</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Best<br/>Society<br/>in<br/>UL</h3>
          <p class="text-faded">University of Limerick<br/>2018</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Best Society<br/>Individual<br/>in UL<br/>(Conor Walsh)</h3>
          <p class="text-faded">University of Limerick<br/>2018</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Best Society<br/>Event<br/>in UL<br/>("Skycon")</h3>
          <p class="text-faded">University of Limerick<br/>2009</p>
        </div>
      </div>
      <div class="col-lg-2 col-md-4 text-center">
        <div class="service-box">
          <i class="fa fa-4x fa-trophy text-primary sr-icons" style="color: white;"></i>
          <h3>Best<br/>Society<br/>in<br/>UL</h3>
          <p class="text-faded">University of Limerick<br/>2007</p>
        </div>
      </div>
    </div>
  </div>

</aside>

<section id="contact">
  <div class="container">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h2 class="section-heading">Get In Touch!</h2>
        <hr class="primary">
        <p>If you have a question you can contact our committee via one of the methods below</p>
      </div>
      <div class="col-lg-3 text-center">
        <a href=" https://fb.com/ulcomputersoc"><i class="fa fa-facebook fa-3x sr-contact"></i></a>
        <p><a href=" https://fb.com/ulcomputersoc">fb.com/ulcomputersoc</a></p>
      </div>
      <div class="col-lg-3 text-center">
        <a href=" https://instagr.am/ulcompsoc/"><i class="fa fa-instagram fa-3x sr-contact"></i></a>
        <p><a href=" https://instagr.am/ulcompsoc/">instagr.am/ulcompsoc</a></p>
      </div>
      <div class="col-lg-3 text-center">
        <a href=" https://skynet.ie/forum/"><i class="fa fa-comments fa-3x sr-contact"></i></a>
        <p><a href=" https://skynet.ie/forum/">CompSoc Forum</a></p>
      </div>
      <div class="col-lg-3 text-center">
        <script type="text/javascript">emailE = 'skynet.ie';
        emailE = ('contact' + '@' + emailE);
        document.write('<a href="mailto:' + emailE + '">' + '<i class="fa fa-envelope-o fa-3x sr-contact"></i>' + '</a>');</script>
        <p>
          <script type="text/javascript">emailE = 'skynet.ie';
          emailE = ('contact' + '@' + emailE);
          document.write('<a href="mailto:' + emailE + '">' + emailE + '</a>');</script>
        </p>
      </div>
 
    </div>
  </div>
</section>

<!--<aside class="bg-dark">-->
<aside style="color: white; background-color: black;">
  <div class="container text-center">
    <img src="temp/img/compsoc-animation-s.gif"/><br/><br/>
    <div>&copy; UL CompSoc 1992-2021</div>
    <br/><br/>
    <div class="call-to-action">
      <img width="150px" src="temp/img/sharky_png.png" alt="All Hail Sharky!" title="All Hail Sharky!"/>
      <h4>Sharky - The Mascot of Skynet</h4>
    </div>
  </div>
</aside>


</body>

</html>
